<template>
  <lista-pokemon></lista-pokemon>
</template>

<script>
import ListaPokemon from '@/components/ListaPokemon'
export default {
  components: {
    ListaPokemon
  }
}
</script>

<style>

</style>
